const fs = require('fs');
let prompt = require('password-prompt')

async function main() {
    let user = await prompt("LDAP Bind User :");
    let password = await prompt("LDAP Bind Password :");
    fs.writeFileSync("ldap-conf.json", JSON.stringify({
        bindUser: user,
        bindPassword: password
    }), { mode: 0o600 })
}

main()
